.img-comp-container {
    position: relative;
    height: 600px;
}

.img-comp-img {
    position: absolute;
    width: auto;
    height: auto;
    overflow:hidden;
}

.img-comp-img img {
    display: block;
    vertical-align: middle;
    margin-right: 0px;
}

.img-comp-slider {
    position: absolute;
    z-index:9;
    cursor: ew-resize;
    /*set the appearance of the slider:*/
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border-style: solid;
    border-color: #ffffff;
    border-width: 4px;
    background: #0005;
}

.img-comp-slider p {
    color: #fff;
    text-align: center;
    font-size: 20px;
    transform: translate(0, -11px);
}

.img-comp-divider {
    position: absolute;
    z-index:8;
    /*set the appearance of the slider:*/
    width: 4px;
    height: calc(50% - 20px);
    background-color: #ffffff;
}

table {
    border: none;
}
th {
    border-bottom: 1px;
    border-bottom-style: solid;
}
tr, td {
    border: none;
}

table.performance {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
